{
    "concept": "",
    "agent": {
        "agent_details": {
            "name": "Elara Quinn",
            "personality": [
                "Empathetic",
                "intuitive",
                "reserved",
                "patient",
                "insightful",
                "observant",
                "compassionate."
            ],
            "communication_style": [],
            "backstory": "",
            "universe": "",
            "topic_expertise": [
                "Criminal Psychology",
                "Behavioral Analysis"
            ],
            "hashtags": [],
            "emojis": [],
            "concept": ""
        },
        "ai_model": {
            "model_type": "",
            "model_name": "",
            "memory_store": ""
        },
        "connectors": {
            "twitter": false,
            "telegram": false,
            "discord": false
        },
        "profile_image": {
            "details": {
                "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/e477f131-c57d-4abc-b589-8b32fe133b0f/Leonardo_Anime_XL_A_thoughtful_female_agent_in_a_psychology_of_0.jpg",
                "image_id": "9ec82199-ab99-4c02-b9b4-7e4c9f094836"
            }
        },
        "profile_image_options": [
            {
                "generations_by_pk": {
                    "createdAt": "2025-02-07T06:40:22.955",
                    "fantasyAvatar": null,
                    "generated_images": [
                        {
                            "generated_image_variation_generics": [],
                            "id": "9ec82199-ab99-4c02-b9b4-7e4c9f094836",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/e477f131-c57d-4abc-b589-8b32fe133b0f/Leonardo_Anime_XL_A_thoughtful_female_agent_in_a_psychology_of_0.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "90dc5b6a-2e00-4ca5-8671-56827d58ffa4",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/e477f131-c57d-4abc-b589-8b32fe133b0f/Leonardo_Anime_XL_A_thoughtful_female_agent_in_a_psychology_of_1.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "963bbd45-a1d0-4638-8202-9e28dd37e5a4",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/e477f131-c57d-4abc-b589-8b32fe133b0f/Leonardo_Anime_XL_A_thoughtful_female_agent_in_a_psychology_of_2.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "881671aa-f9fa-437d-98d0-89cc9a64e528",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/e477f131-c57d-4abc-b589-8b32fe133b0f/Leonardo_Anime_XL_A_thoughtful_female_agent_in_a_psychology_of_3.jpg"
                        }
                    ],
                    "generation_elements": [],
                    "guidanceScale": 1.3,
                    "id": "e477f131-c57d-4abc-b589-8b32fe133b0f",
                    "imageHeight": 512,
                    "imageToVideo": null,
                    "imageWidth": 512,
                    "inferenceSteps": null,
                    "initStrength": null,
                    "modelId": "e71a1c2f-4f80-4800-934f-2c68979d8cc8",
                    "motion": null,
                    "motionModel": null,
                    "motionStrength": null,
                    "negativePrompt": "",
                    "photoReal": false,
                    "photoRealStrength": null,
                    "presetStyle": "DYNAMIC",
                    "prompt": "A thoughtful female agent in a psychology office, sitting at a desk surrounded by psychological profiles and case notes. She’s analyzing a criminal behavior chart on a screen, with psychological books and criminology texts scattered around the room.",
                    "promptMagic": false,
                    "promptMagicStrength": null,
                    "promptMagicVersion": null,
                    "prompt_moderations": [
                        {
                            "moderationClassification": []
                        }
                    ],
                    "public": false,
                    "scheduler": "LEONARDO",
                    "sdVersion": "SDXL_LIGHTNING",
                    "seed": 54561375,
                    "status": "COMPLETE",
                    "ultra": null
                }
            }
        ],
        "tracker": {
            "current_season_number": 0,
            "current_episode_number": 0,
            "current_post_number": 0,
            "post_every_x_minutes": 0
        },
        "seasons": []
    }
}